@charset "UTF-8";

.lp_wrap .seibun dl {
  padding: 0% 6.667% 6.667%;
  background-color: #ecdedd;
}
.lp_wrap .seibun dt {
  position: relative;
  cursor: pointer;
}
.lp_wrap .seibun dt .yajirushi {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 5%;
  width: 4.923%;
  pointer-events: none;
  transition: 0.4s;
}
.lp_wrap .seibun dt.open .yajirushi {
  transform: translateY(-50%) rotateZ(180deg);
}
.lp_wrap .seibun dd + dt {
  margin-top: 3%;
}
.lp_wrap .seibun dd {
  display: none;
}
